[SETUP]
FILES=46
TOTALSIZE=7029458
FILEPATH=STHVCD

[NameFile]
Name01=NameItem,%sNameItem.ITM

[GROUP]
ICONS=15
ICON0=MMXVCD.EXE,0
ITEM0=MMXVCD.EXE,STHVCD MMX 5.5,
ICON1=STHVCD.EXE,19
ITEM1=STHVCD.EXE,STHVCD 5.5,
ICON2=MMXADO.EXE,20
ITEM2=MMXADO.EXE,AudioDecoder MMX 5.5,
ICON3=STHADO.EXE,21
ITEM3=STHADO.EXE,AudioDecoder 5.5,
ICON4=STHCD.EXE,21
ITEM4=STHCD.EXE,CD Decoder 5.5,
ICON5=AUDIOENC.EXE,0
ITEM5=AUDIOENC.EXE,AudioEncoder 5.5,
ICON6=DDRAWCAP.EXE,0
ITEM6=DDRAWCAP.EXE,Direct Draw Caps,
ICON7=AUDIOCAP.EXE,0
ITEM7=AUDIOCAP.EXE,Audio Decvice Caps,
ICON8=MK08BADO.EXE,0
ITEM8=MK08BADO.EXE,Use 8 Bits Audio,
ICON9=MK16BADO.EXE,0
ITEM9=MK16BADO.EXE,Use 16 Bits Audio,
ICON10=SYSEXPLR.EXE,0
ITEM10=SYSEXPLR.EXE,STHVCD AutoPlay,
ICON11=UNINST.EXE,0
ITEM11=UNINST.EXE,Uninstall STHVCD 5.5,
ICON12=CDENC.EXE,0
ITEM12=CDENC.EXE,CD Encoder 5.5,
ICON13=AVIMAKE.EXE,0
ITEM13=AVIMAKE.EXE,VCD to AVI,
ICON14=STHVCD.EXE,18
ITEM14=STHVCD.TXT,STHVCD 5.5 Readme

[ChineseGROUP]
ICONS=15
ICON0=MMXVCD.EXE,0
ITEM0=MMXVCD.EXE,超级解霸 MMX 5.5,
ICON1=STHVCD.EXE,19
ITEM1=STHVCD.EXE,超级解霸 5.5,
ICON2=MMXADO.EXE,20
ITEM2=MMXADO.EXE,音频解霸 MMX 5.5,
ICON3=STHADO.EXE,21
ITEM3=STHADO.EXE,音频解霸 5.5,
ICON4=STHCD.EXE,21
ITEM4=STHCD.EXE,CD 解霸 5.5,
ICON5=AUDIOENC.EXE,0
ITEM5=AUDIOENC.EXE,音频压缩 5.5,
ICON6=DDRAWCAP.EXE,0
ITEM6=DDRAWCAP.EXE,DirectDraw能力,
ICON7=AUDIOCAP.EXE,0
ITEM7=AUDIOCAP.EXE,音频设备能力,
ICON8=MK08BADO.EXE,0
ITEM8=MK08BADO.EXE,使用8位音频,
ICON9=MK16BADO.EXE,0
ITEM9=MK16BADO.EXE,使用16位音频,
ICON10=SYSEXPLR.EXE,0
ITEM10=SYSEXPLR.EXE,自动播放伺服器,
ICON11=UNINST.EXE,0
ITEM11=UNINST.EXE,卸载 超级解霸5.5,
ICON12=CDENC.EXE,0
ITEM12=CDENC.EXE,CD 压缩 5.5,
ICON13=AVIMAKE.EXE,0
ITEM13=AVIMAKE.EXE,VCD转AVI（试用版）,
ICON14=STHVCD.EXE,18
ITEM14=STHVCD.TXT, 超级解霸 说明文件,

[FILES]
FILE0=STHVIDEO.DLL
FILE1=MPEGSYS.DLL
FILE2=STHAUDIO.DLL
FILE3=STHADO16.DLL
FILE4=STHADO08.DLL
FILE5=VCDROM32.DLL
FILE6=VESADRAW.DLL
FILE7=MMXADO.EXE
FILE8=DDRAWCAP.EXE
FILE9=STHCHINA.DLL
FILE10=STHVCDCH.HLP
FILE11=STHVCDEN.HLP
FILE12=ENGLISHT.TXT
FILE13=CHINATIP.TXT
FILE14=STHVCD.EXE
FILE15=STHADO.EXE
FILE16=AUDIOCAP.EXE
FILE17=UNINST.EXE
FILE18=MK08BADO.EXE
FILE19=MK16BADO.EXE
FILE20=MK16BITA.BAT
FILE21=MK08BITA.BAT
FILE22=SYSEXPLR.EXE
FILE23=DECODER.EXE
FILE24=MMXVIDEO.DLL
FILE25=MMXVCD.EXE
FILE26=MMXAUDIO.DLL
FILE27=AUDIOENC.EXE
FILE28=MPASTD.TXT
FILE29=MPASMPL.TXT
FILE30=AVCDROM.DLL
FILE31=CDECODER.DLL
FILE32=STHCD.EXE
FILE33=CDENC.EXE
FILE34=SthVXD.VXD
FILE35=NAMEITEM.ITM
FILE36=QUMU.EXE
FILE37=QUMUENG.DLL
FILE38=MMXADO16.DLL
FILE39=STHVCDCN.HLP
FILE40=STHVCDCN.CNT
FILE41=STHCMD.INI
FILE42=DVBVOD.DLL
FILE43=AVIMAKE.EXE
FILE44=FACEOLD.BMP
FILE45=STHVCD.TXT

;;;;;;;;;;;;;;;;;;;;;;;;;; SthSVCD ;;;;;;;;;;;;;;;;;;;;;;;
[SVCDSETUP]
SVCDFILES=5
SVCDSIZE=937879
SVCDPATH=STHSVCD

[SVCDGROUP]
ICONS=2
ICON0=STHSVCD.EXE,0
ITEM0=STHSVCD.EXE,STHSVCD -DEBUG,
ICON1=STHSVCD.EXE,18
ITEM1=STHSVCD.TXT,STHSVCD README,

[SVCDChineseGROUP]
ICONS=2
ICON0=STHSVCD.EXE,0
ITEM0=STHSVCD.EXE,豪杰超级VCD（测试版）,
ICON1=STHSVCD.EXE,18
ITEM1=STHSVCD.TXT,豪杰超级VCD 说明文件,

[SVCDFILES]
FILE0=STHSVCD.EXE
FILE1=SVDVIDEO.DLL
FILE2=SVDCHINA.DLL
FILE3=MPEGSYS.DLL
FILE4=STHSVCD.TXT
